/*TOP PAGE*/
#topinformationarea	{margin-bottom: 30px;border: 1px solid #324148;}
h2.topinformation	{height: 31px;background:url("../images/infobg.png")}
#topinformationarea	ul{margin: 15px;border-top: 1px solid #66b861;}
#topinformationarea	li{padding: 5px 15px;border-bottom: 1px solid #66b861;}

.topnavihead,.topnaviillust	{margin: 0;padding: 0;line-height: 0;}
.topnavihead	img,.topnaviillust	img{width: 100%;height:auto;line-height: 0;}
.topnaviillust	{margin: 0 0 15px 0;}

.topnaviarea	{padding: 15px 0;border-right:2px solid #f4b158;border-left:2px solid #f4b158;border-bottom:2px solid #f4b158;}
.topnavi	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.topnavi	span{-ms-flex-preferred-size: 33%;flex-basis: 33%;}
.topnavi	span:nth-child(2),.topnavi	span:nth-child(5){-ms-flex-preferred-size: 32%;flex-basis: 32%;}


.topnavi	img{width: 100%;height:auto;line-height: 0;}

/*会社概要*/
.sign	{max-width: 410px;}
.sign	img{width: 100%;height:atuo;}


.gaiyo	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.gaiyo	dt,.gaiyo	dd	{margin-bottom: 15px;}
.gaiyo	dt{-ms-flex-preferred-size: 100px;flex-basis: 100px;font-weight: bold;}
.gaiyo	dd{-ms-flex-preferred-size: calc(100% - 100px);flex-basis: calc(100% - 100px);}

.rinen	{font-weight: bold;}
.rinen	ul{padding-bottom: 20px;font-weight: normal;}

.rinenttle	{margin-bottom: 1em;font-weight: bold;border-bottom: 3px solid #ff0004;}
.rinenomakase	{display:-webkit-box;display:-ms-flexbox;display:flex;padding-top: 0.5em;}
.rinenomakase	p:first-child{margin-right: 2%;}
.rinenomakase	span{font-size: 120%;font-weight:bold;color:#ff0004}




/* 相続対策*/
.sozokulinkhead	{line-height: 0;}
.sozokulink	{margin: 0 0 20px 0;background: #cde5b7}
.sozokulink	ul{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}

.diamond.p3list{margin-bottom: 20px;}
.p3list	li{display:block;padding: 8px 0;}



.koseisyosyo	{border: 2px solid #365e26;}
.koseisyosyo	th,.koseisyosyo	td	{padding: 1%;border: 2px solid #365e26;text-align: center}
.koseisyosyo	th{background: #CCFFCC;white-space: nowrap}
.koseisyosyo	tr	td:nth-child(1)	{min-width: 10em}
.koseisyosyo	td	{text-align: left}

.koseisyosyo	th:nth-child(1)	{}
.koseisyosyo	th:nth-child(2)	{}
.koseisyosyo	th:nth-child(3)	{}

.koseisyosyosp	{width: 95%;margin-bottom: 1em;padding: 10px;border: 1px solid #365e26}
.koseisyosyosp	li	{margin-bottom: 1em;}
.koseisyosyosp	li	span{display: block;margin-bottom:5px;padding: 5px 0;font-weight: bold;color: #365e26;border-bottom: 1px solid #ccc;}

/*相続税相談NAVI:不動産管理コンサル*/
.blue:before,.pink:before{display: none}
.glinettie	.blue	{color:#003cff;font-weight: bold}
.glinettie	.pink	{color:#e45789;font-weight: bold}
.red	{color:#f00;font-weight: bold}

.meritttle	{display: block;margin-bottom: 10px;padding: 5px 0;font-size:14px; COLOR:#003cff;font-weight: bolder;line-height: 15px;}
.demeritttle	{display: block;margin-bottom: 10px;font-size:14px; COLOR:#e45789;font-weight: bold;line-height: 15px;}
ul.meritdemeritlist	{margin-bottom: 15px}


.style1  {margin-bottom: 20px;padding: 15px;background:#bcf6ff;border-bottom: 1px solid #333; font-size:12px;line-height: 20px;}
.style2  {display: block;margin-bottom: 20px;padding: 15px;background:#fac9fc;border-bottom: 1px solid #333;font-size:12px;line-height: 20px;} 
.cross{-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}


/*相続税相談NAVI:建物の評価*/
.toshihyoka		{margin: 0 0 10px 0}
.toshihyoka	img	{width: 100%;height:auto;}


.hyokagakugengaku	{margin: 40px 0 20px 0;padding: 15px 15px 15px 15px;border: 2px solid #2b9050;border-radius: 10px;}
.hyokagakugengaku	.ttle	{position:relative;top: -35px;background: #2b9050;padding: 5px;color: #fff;font-size: 120%;font-weight:  bold;text-align: center;border-radius: 10px;}
.hyokagakugengaku	.image01	{text-align: center}
.hyokagakugengaku	.image01	img{max-width: 504px;width: 100%;height: auto;}
.hyokagakugengaku	.image02{display:-webkit-box;display:-ms-flexbox;display:flex;}
.hyokagakugengaku	ul	{margin-left: 30px;}

/*相続税相談NAVI:地域密着で安心*/



/* 採用情報*/


.saiyojoho	{width: 100%;border: 2px solid #428920}
.saiyojoho	th,.saiyojoho	td{padding: 8px;border-bottom: 2px solid #428920}
.saiyojoho	th{background: #b6c6ae;border-right: 2px solid #428920;text-align: center}
.saiyojoho	td{}
.bosyunasi	{color:#365e26;font-weight:bold}
.saiyojoho	.choseisp	{display: none}


/* アクセスー*/
.jimusyoinfo	{}
.jimusyoinfo	li	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 100%;}
.jimusyoinfo	li	.th{-ms-flex-preferred-size: 90px;flex-basis: 90px;}
.jimusyoinfo	li	.td{-ms-flex-preferred-size: calc(100% - 90px);flex-basis: calc(100% - 90px);}
.jimusyoinfo	li	span{display: block;}
.jimusyoinfo img	{}

.ggmap {position: relative;margin: 0 0 1em 0;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.ggmap iframe,.ggmap object,.ggmap embed {position:absolute;top:0;left:0;width:100%;height:100%;}

.formarea	{background: #dceaea}

.nyuryokuarea	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.nyuryokuarea	dt,.nyuryokuarea	dd	{dislay: block;padding: 5px 2%;}
.nyuryokuarea	dt	{-ms-flex-preferred-size: 30%;flex-basis: 30%;background: #b0dacc}
.nyuryokuarea	dd	{-ms-flex-preferred-size: 62%;flex-basis: 62%;}
.hissu	{color: #ff0000}
.todohuken	select	{margin-top: 25px;}

.submitarea	{padding: 15px 0;background: #ccc;text-align: center}

input[type="text"],#message	{width: 80%;}
#message	{height: 5em;border: 1px solid #ccc;}


/* for table */
#form-tbl {
	margin-left: 1.5em;
}
#form {
	border-collapse: collapse;
	margin: 1em 0;
}
#form th, #form td {
	border: 1px solid #666;
	padding: 8px;
}
#form th {
	white-space: nowrap;
	background: #e8e8e8;
}
#form td {
	background: #fff;
}
p.btn input {
	width: 110px;
	height: 32px;
}

/* プライバシポリシー*/
.ppsubttle	{border-bottom: 2px solid #f00;font-weight: bold;}
.ppsubttle:before	{content: '◎ '}

ul.decimal2{margin:0;list-style-type:none;font-size:100%}
ul.decimal2 li{margin-left:0;text-indent:-2.6em;padding-left:3em;line-height:150%}
ul.decimal2 li.l01:before{content:"（1）"}
ul.decimal2 li.l02:before{content:"（2）"}
ul.decimal2 li.l03:before{content:"（3）"}
ul.decimal2 li.l04:before{content:"（4）"}
ul.decimal2 li.l05:before{content:"（5）"}
ul.decimal2 li.l06:before{content:"（6）"}


@media only screen and (max-width: 940px) {
h2.topinformation	{width: 100%;margin: 0;padding: 0;height: 31px;background:url("../images/infobg.png")}

.sozokulinkhead	img{width: 100%;height: auto;}
.sozokulink	ul{-ms-flex-wrap: wrap;flex-wrap: wrap;padding-top: 15px;}
.sozokulink	li{margin: 0;padding: 0;-ms-flex-preferred-size: 33%;flex-basis: 33%;text-align: center}

.ciblockf.chiikimityakuanshin	{display: block}

}

@media only screen and (max-width: 640px) {
.aisatu	p:first-child	{order: 2;}
.aisatu	p:last-child	{order: 1;}

.gaiyo	{display:block;}
.gaiyo	dt	{margin-bottom: 0;}
.rinenomakase	{display:block;margin-bottom: 20px;}
.rinenomakase	p{margin-right: 0;text-align: center}

.saiyojoho	{border:none;border-top: 2px solid #428920;border-right: 2px solid #428920;border-left: 2px solid #428920}
.saiyojoho	th,.saiyojoho	td{display: block;width: auto;}
.saiyojoho	th{background: #b6c6ae;border-right: none;text-align: center;font-weight: bold;}
.saiyojoho	.chosei	{display: none}
.saiyojoho	.choseisp	{display: inline}

.nyuryokuarea	{display:block;}
.todohuken	select	{margin-top: 0;}

/* 投稿フォーム */
#form-tbl { margin: 0 auto; text-align: center; }
#form { width: 96%; margin: 10px auto; }
#form th, #form td {
text-align: left;
width: 100%;
display: block;
padding: 6px 3px;
border-top: none;
}
#form tr:first-child th	{ border-top: 1px solid #666; }
p.btn input { width: 10em; }

}

@media only screen and (max-width: 480px) {
.hyokagakugengaku	.image02	img:nth-child(1){width: 100px;height: auto;}
.hyokagakugengaku	.image02	img:nth-child(2){max-width: 200px;width: 100%;height: auto;}
}

